## ros-jazzy-metavision-driver 1.0.8

=== debian/changelog ===
ros-jazzy-metavision-driver (1.0.8-3bookworm) bookworm; urgency=high

  * fix broken build on galactic
  * more fixes to make flake8 happy
  * reformat python code as "black" and fix import order
  * Modify launch file to accept params as args.
  * support mipi frame period configuration for Gen3.1
  * changed viewer -> renderer
  * ignore python cache files in launch directory
  * ability to set mipi_frame_period
  * Contributors: Bernd Pfrommer, agaidev

 -- Bernd Pfrommer <bernd.pfrommer@gmail.com>  Sun, 12 Nov 2023 00:00:00 -0000

ros-jazzy-metavision-driver (1.0.6-3bookworm) bookworm; urgency=high

  * Package should now contain Prophesee default plugins
  * Contributors: Bernd Pfrommer

 -- Bernd Pfrommer <bernd.pfrommer@gmail.com>  Tue, 08 Aug 2023 00:00:00 -0000

ros-jazzy-metavision-driver (1.0.5-3bookworm) bookworm; urgency=high

  * added dependency on hal_plugins to cause metavision plugins to be built
  * remove setting of unnecessary COMPILE_3DVIEW option
  * Contributors: Bernd Pfrommer

 -- Bernd Pfrommer <bernd.pfrommer@gmail.com>  Mon, 07 Aug 2023 00:00:00 -0000

ros-jazzy-metavision-driver (1.0.3-3bookworm) bookworm; urgency=high

  * changes to build on ROS2 build farm
  * Contributors: Bernd Pfrommer

 -- Bernd Pfrommer <bernd.pfrommer@gmail.com>  Fri, 04 Aug 2023 00:00:00 -0000

ros-jazzy-metavision-driver (1.0.2-3bookworm) bookworm; urgency=high

  * Try to pull in OpenEB dependencies via package.xml and figure out ROS1/ROS2 via cmake
  * updated links in README
  * Contributors: Bernd Pfrommer, Laurent Bristiel

 -- Bernd Pfrommer <bernd.pfrommer@gmail.com>  Thu, 03 Aug 2023 00:00:00 -0000

ros-jazzy-metavision-driver (1.0.1-3bookworm) bookworm; urgency=high

  * Change package name from metavision_ros_driver to metavision_driver, and
    all references to event_array_msgs to event_camera_msgs
  * Download and compile OpenEB if not already installed
  * Contributors: Bernd Pfrommer

 -- Bernd Pfrommer <bernd.pfrommer@gmail.com>  Mon, 24 Jul 2023 00:00:00 -0000

ros-jazzy-metavision-driver (1.0.0-3bookworm) bookworm; urgency=high

  * initial commit
  * Contributors: Bernd Pfrommer, k-chaney

 -- Bernd Pfrommer <bernd.pfrommer@gmail.com>  Thu, 29 Jun 2023 00:00:00 -0000
