=== debian/control ===
Source: ros-jazzy-metavision-driver
Section: misc
Priority: optional
Maintainer: Bernd Pfrommer <bernd.pfrommer@gmail.com>
Build-Depends: debhelper (>= 9.0.0), ament-cmake, ament-cmake-clang-format <!nocheck>, ament-cmake-copyright <!nocheck>, ament-cmake-cppcheck <!nocheck>, ament-cmake-cpplint <!nocheck>, ament-cmake-flake8 <!nocheck>, ament-cmake-lint-cmake <!nocheck>, ament-cmake-pep257 <!nocheck>, ament-cmake-ros, ament-cmake-xmllint <!nocheck>, cmake, curl, ffmpeg, git, hdf5-tools, libavcodec-dev, libavformat-dev, libavutil-dev, libboost-all-dev, libcurl4-openssl-dev, libglew-dev, libglfw3-dev, libgtest-dev <!nocheck>, libhdf5-dev, libopencv-dev, libopenscenegraph-dev, libstd-srvs-dev, libswscale-dev, libusb-1.0-0-dev, openscenegraph, python3-std-srvs, ros-environment, ros-jazzy-event-camera-msgs, ros-jazzy-rclcpp, ros-jazzy-rclcpp-components, ros-std-srvs, unzip, wget, ros-jazzy-ros-workspace
Homepage: 
Standards-Version: 3.9.2

Package: ros-jazzy-metavision-driver
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ffmpeg, libavcodec-dev, libavformat-dev, libavutil-dev, libboost-all-dev, libglew-dev, libglfw3-dev, libhdf5-dev, libopencv-dev, libopenscenegraph-dev, libstd-srvs-dev, libswscale-dev, libusb-1.0-0-dev, openscenegraph, python3-std-srvs, ros-jazzy-event-camera-msgs, ros-jazzy-rclcpp, ros-jazzy-rclcpp-components, ros-std-srvs, ros-jazzy-ros-workspace
Description: ROS1 and ROS2 drivers for metavision based event cameras
